Subject: Models: Section 7.2

From: "Jim Sermersheim" <[email-masked]>
Date: Mon, 10 Nov 2003 15:48:35 -0700

I'm removing the following from Section 6.2 in protocol becasue it
seems better suited for models (especially in light of my previous
mail).
 
"In the absence of prior agreements with servers, clients SHOULD NOT
assume that servers support any particular schemas beyond those
referenced in section 6.1. Different schemas can have different
attribute types with the same names. The client can retrieve the
subschema entries referenced by the subschemaSubentry attribute in the
entries held by the server."
 
Kurt, can you reconcile this with models?
 
Jim